/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);*/

:root {
  --green1: #068900;
  --green2: #09b300;
  --green3: #089900;
  --darkgreen: #033b00;
  --lightgrey: #d9d9d9;
  --midgrey: #999;
  --darkgrey: #737373;
  --textgrey: #6c6c6c;
  --headinggrey: #454445;
  --infobox: #f2f2f2;
  --infoboxhover: #e6e6e6;
  --listborder: #e5e5e5;
  --bannerbg: #f6f6f6;
  --bannertext: #3e454c;
  --sidebarborder: #d1cfce;
  --warningred: #bf616a;
}

/*********************************************************************************/
/* Fonts                                                                         */
/*********************************************************************************/

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url('/fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url('/fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('/fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/*************************************/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/open-sans-v17-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('/fonts/open-sans-v17-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/open-sans-v17-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('/fonts/open-sans-v17-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/open-sans-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('/fonts/open-sans-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v17-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/*********************************************************************************/
/* Text elements                                                                 */
/*********************************************************************************/

a:link, a:visited { color: var(--green1); }
a:hover, a:active { color: var(--green2); }

html, body {
    height: 100%;
    font-size: 16px;
}

body {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    height: 100vh;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: var(--textgrey);
}

h1, h2, h3 {
    font-weight: 600;
    color: var(--headinggrey);
    line-height: 180%;
}

p, ol { margin-top: 0; }
p { line-height: 180%; }

table {
    border: none;
    border-collapse: collapse;
    padding-left: 2em;
}

table.data {
    width: 100%;
    overflow-x: auto;
    display: block;
    white-space: nowrap;
    padding: 0;
}

table.data td, table.data th, table.data tr {
    border-top: 1px solid var(--lightgrey);
    padding: 0.5em 1em !important;
}

#contact table {
    margin-left: 2em;
}

tr {
    text-align: left;
}

.tr-section {
    padding-left: 3em;
    font-size: 150%;
}

.weed {
    color: red;
}

#contact tr > td:first-child {
    padding-right: 2em;
}

#error table {
    width: 100%;
    table-layout: fixed;
    color: var(--textgrey);
    cursor: auto;
}

#error tr > td:first-child {
    text-align: right;
    padding-right: 1em;
    white-space: normal;
    vertical-align: top;
    max-width: 300px;
    font-weight: bold;
}

#error tr > td:last-child {
    overflow-wrap: break-word;
}

details {
    color: var(--green1);
    margin-bottom:2em;
}

details:hover {
    color: var(--green2);
    cursor: pointer;
}

#error details {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
    max-width: 800px;
}

.container, main { margin: 0 auto; }

.info-box {
    width: auto;
    max-width: 300px;
    float: right;
    padding: 1em;
    background: var(--infobox);
    border: 1em solid #fff;
}

.info-box:hover {
    background: var(--infoboxhover);
}

@media screen and (max-device-width: 600px) {
    .info-box {
        max-width: 100%;
        margin: 0;
    }
}

#events .info-box {
  border: 0;
  padding-top: 0;
  margin-bottom: 30px;
  max-width: 100%;
}


/*********************************************************************************/
/* Images                                                                        */
/*********************************************************************************/

#image-home { padding: 0 0 1em 1em; }

@media screen and (max-width: 500px) {
    #image-home {
        width: 100%;
        object-fit: cover;
        padding: 10px 0;
    }
}

.image-centered {
    display: block;
    margin: 0 0 2em 0;
}

.image-centered img {
    margin: 0 auto;
    width: auto;
}

.center {
    margin: 0 auto 0 auto;
    text-align: center;
    clear: both;
}

.center > img {
    padding: 1em;
}

.center > a > img {
    padding: 0 10px;
    max-height: 300px;
    max-width: calc(100vw - 20px);
}

figure {
    text-align: left;
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 5px;
}

figure img {
    margin: 0;
    padding: 0;
    width: calc(100vw / 2 - 50px);
    min-width: 300px;
    max-width: 600px;
}

@media screen and (max-width: 650px) {
    figure img { width: 100% !important; }
}

figure:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

figure figcaption {
    display: block;
    /*text-align: right;*/
    position: absolute;
    width: 100%;
    font-size: 35px;
    color: #fff;
    left: 0;
    bottom: 33%;
    padding: 0.8em;
    font-weight: 700;
    z-index: 2;
}

.wrap {
    max-height: 280px;
    float: left;
    border: 1em solid #fff;
    border-left: 0;
}

.right {
    float: right !important;
    padding: 1em 0 1em 1em;
    border: 1em solid #fff;
    border-right: 0;
}

.flush {
    border-top: 0;
    border-bottom: 0;
}

.tall {
    max-height: 500px !important;
}

div.caption-container {
  position: relative;
}

@media (min-width: 700px) {
    #events main img, #projects main img {
      float: left;
      padding: 0 2em 2em 0;
    }
}
@media (max-width: 700px) {
    #events main img, #projects main img {
        display: block;
        padding: 1em 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        height: auto;
        width: auto\9;
    }
}

/*********************************************************************************/
/* Social icons                                                                  */
/*********************************************************************************/

.follow {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

.follow p {
  margin-bottom: 0;
}

.follow a {
    text-decoration: none;
}

.social {
  text-align: center;
  width: 35px;
  margin: 0 6px 0 6px;
}

.filter-green {
  filter: invert(29%) sepia(86%) saturate(1511%) hue-rotate(84deg) brightness(98%) contrast(105%);
}

.filter-green:hover {
  filter: invert(40%) sepia(92%) saturate(1168%) hue-rotate(84deg) brightness(98%) contrast(105%);
}

/*.social a {
    display: inline-block;
    position: relative; 
    z-index: 1;
}

.social span {
    display: inline-block;
    height: 2em;
}

.social object {
    position: relative;
    z-index: -1;
    color: var(--green1);
    height: 2em;
    fill: currentColor;
}
*/



/*********************************************************************************/
/* Lists                                                                         */
/*********************************************************************************/

ul {
    list-style: none;
    color: var(--textgrey);
}

ul.columns {
  column-count: 2;
  column-width: 500px;
}

ul li::before {
    content: "●";
    color: var(--green1);
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

ul li, ol li {
    padding: 0.25em 0 0.25em 0;
}

nav ul li::before {
    display: none;
}

dl.lines, ul.lines {
    margin: 0;
    list-style: none;
}

dl.lines {
    padding-left: 0.5em;
}

ul.lines {
    padding-left: 1em;
    padding-bottom: 1em;
}

dl.lines dd, ul.lines li {
    border-top: solid 1px var(--listborder);
    padding: 0.80em 0;
    margin: 0;
}

dl.lines dd:last-child, ul.lines li:last-child {
    border-bottom: solid 1px var(--listborder);
}

dt, .dt {
    font-weight: bold;
}

dd, .dd {
    padding-bottom: 1em;
}

@media screen and (min-width: 750px) {
    #events .info-box .dl {
        column-count: 3;
        column-width: 300px;
        -webkit-column-width: 300px;
        -moz-column-width: 300px;
    }
}

#events .info-box .dd { 
  margin-left: 40px;
}

#events .info-box .pair {
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
}


/*********************************************************************************/
/* Buttons                                                                       */
/*********************************************************************************/

.button {
    display: inline-block;
    padding: 1.6em 4em;
    background: var(--green1);
    letter-spacing: 0.20em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff !important;
    text-align: center;
}

.box-right .button {
    transform: translate(0, 50%);
}

#contact-button {
  text-align: center;
}

.button:hover, .button:active {
    background: var(--green2);
}

.button-small {
    width: 100%;
    text-align: center;
    padding-left: 0.1em;
    background: var(--darkgreen);
}


/*********************************************************************************/
/* Preamble                                                                      */
/*********************************************************************************/

header {
    background-color: var(--darkgreen);
    width: 100% !important;
    flex-shrink: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.htitle {
    text-align: center;
    font-size: 200%;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: var(--green1);
    color: #fff;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
}

@media (max-width: 620px) {
    h1#nosep {display: block;}
    h1#sep {display: none;}
}

@media (min-width: 620px) {
    h1#nosep {display: none;}
    h1#sep {display: block;}
}

#logo h1 {
    display: inline-block;
    font-size: 1.7em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #fff;
    padding-left: 10px;
    line-height: 100%;
}

#logo h1:hover {
    color: var(--green2);
}

@media screen and (max-width: 500px) and (min-width: 400px) {
    #logo a {
        display: flex;
        flex-direction: column;
    }
    #logo a h1 {
        padding-left: 0;
    }
}

#logo a {
    text-decoration: none;
    color: #fff;
    text-align: left;
}

#logo img {
    background-color: #fff;
    width: 85px;
    height: 85px;
}

nav li a, nav li span {
    display: block;
    margin: 0px 1px;
    padding: 0em 1.5em;
    letter-spacing: 0.20em;
    line-height: 50px;
    text-decoration: none;
    font-size: 0.90em;
    font-weight: 600;
    text-transform: uppercase;
    outline: 0;
    color: #fff !important;
}

nav li:hover a,
nav li.active a,
nav li.active span {
    background: var(--green1);
    color: #fff !important;
}

nav .current a {
    background: var(--green1);
    color: #fff;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
}

nav#breadcrumb {
    float: right;
    display: inline-block;
    padding-top: 1.5em;
}

nav ul {
    padding-left: 0 !important;
}

@media (min-width: 490px) {
    nav li {
        float: left;
    }
}


/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

#banner-wrapper {
    flex-shrink: 0;
    overflow: hidden;
    padding: 3em 20px;
    background: var(--bannerbg);
}

#banner {
    max-width: 1300px;
}

#banner h2 {
    margin: 0em;
    padding: 0em;
    font-weight: 400;
    font-size: 3em;
    color: var(--bannertext);
}

#banner span {
    display: block;
    padding-top: 0.50em;
    font-size: 1.4em;
    color: var(--green1);
}

@media (min-width: 1055px) {
    #banner .box-left {
        float: left;
        padding-left: 0;
        margin-left: 0;
        max-width: 40%;
    }
    #banner .box-right {
        float: right;
        padding-right: 0;
        margin-right: 0;
    }
}

@media (max-width: 1055px) {
    #banner .box-left {
        float: none;
        text-align: center;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    #banner .box-left span {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }
    #banner .box-right {
        float: none;
        display: table;
        margin: 0 auto;
        padding-bottom: 30px;
    }
}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

main {
    overflow: hidden;
    padding-bottom: 2em;
    max-width: 1300px;
    padding: 10px;
    flex: 1 0 auto;
}

#home main {
    padding: 20px 20px 0 20px;
    display: flex;
}

#events main, #projects main {
    display: flex;
    flex-direction: column;
}

#error {
    display: table;
    width: 100%;
    text-align: center;
}

/*********************************************************************************/


/* Content                                                                       */


/*********************************************************************************/

#content {
    padding-bottom: 2em;
}

@media (max-width: 1024px) {
    
    #home main {
        display: inline-block;
        padding: 10px;
    }
    
    #sidebar {
        width: 100% !important;
        border-top: 1px solid var(--sidebarborder);
        padding-left: 0 !important;
    }
    
    #sidebar aside {
        margin-top: 2em;
        padding: 0;
    }
    
    #sidebar aside * {
        max-width: 600px;
        padding-left: calc((100% - 600px) / 2);
    }
    
    .fb_iframe_widget {
        text-align: center !important;
        display: block !important;
    }
    
}


/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

aside {
    overflow: hidden;
    display: block;
    padding: 2.80em 0em;
    border-top: 1px solid var(--sidebarborder);
}

#sidebar {
    width: 450px;
    padding-left: 30px;
}

#sidebar aside {
    width: inherit;
    padding-top: initial;
}

#sidebar :first-child {
    padding-top: 0;
    border-top: 0;
}


/*********************************************************************************/
/* Featured                                                                        */
/*********************************************************************************/

#home #featured {
    background-image: url(images/banner-1920px.jpg);
    background-position: 25% 47%;
    background-size: cover;
    height: 29em;
}

#featured {
    flex-shrink: 0;
    background-size: cover;
    height: 15em;
}

#quarry #featured {
    background-image: url(images/quarry-1920x800.jpg);
    background-position: 50% 60%;
}

#projects #featured {
    background-image: url(images/channel-10.jpg);
    background-position: 25% 43%;
}

#events #featured {
    background-image: url(images/birdwalk.jpg);
    background-position: 25% 43%;
}

#contact #featured {
    background-image: url(images/tourist-rd-1920px.jpg);
    background-position: 0% 55%;
}

#spinulosa #featured {
    background-image: url(images/banksia.jpg);
    background-position: 50% 50%;
}

#error #featured {
    background-image: url(images/fog-1920px.jpg);
    background-position: 0% 55%;
}

#error #featured h1 {
    font-size: 600%;
    text-align: center;
    margin: 0;
    color: #fff;
    position: relative;
    top: 30px;
    text-shadow: #ccc 1px 1px 3px;
}


/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

footer {
    flex-shrink: 0;
    overflow: hidden;
    padding: 1em 0em 0em 0em;
    background-color: var(--darkgreen);
    width: 100% !important;
}

footer p {
    letter-spacing: 0.20em;
    text-align: center;
    text-transform: uppercase;
    font-size: 80%;
    color: var(--darkgrey);
}

footer a:link, footer a:visited {
    text-decoration: none;
    color: var(--midgrey);
}

footer a:hover, footer a:active {
    color: var(--lightgrey) !important;
}

#error footer {
    display: table-row;
    height: 75px;
}

#error footer p {
    margin-top: 1em;
}


/*********************************************************************************/
/* Announcements                                                                 */
/*********************************************************************************/

div.agm {
  text-align: center;
  padding: 15px;
  background-color: var(--green1);
}

.agm h1, .agm h2, .agm h3, .agm h4, .agm p, .agm a {
    color: #fff !important;
    padding: 0;
    margin: 0;
}

div.agm h3 {
  font-size: 2.5rem;
  padding: 0;
}

div.agm a:hover, div.agm a:active {
    color: var(--lightgrey) !important;
}

div.agm, .button, nav li a, .info-box, #logo h1, .social {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.agm:hover {
    background-color: var(--green3);
}

div#announcement {
  background-color: var(--warningred);
}

div#announcement p {
  margin: 0 auto;
  text-align: center;
  color: #fff;
  padding: 10px;
  font-size: large;
}

div#announcement a:link, div#announcement a:visited { color: var(--green2); }
div#announcement a:hover, div#announcement a:active { color: var(--green3); }


/*********************************************************************************/
/* Print styles                                                                  */
/*********************************************************************************/

@media print {
    
    figure img {
        width: calc(100vw / 2 - 30px);
    }
    
    nav,
    #banner-wrapper,
    #breadcrumb
    {
        display: none !important;
    }
    
    header {
        background-color: #fff;
        border-bottom: 1px solid var(--sidebarborder);
        margin-bottom: 20px;
    }
    
    header h1 {
        color: var(--green1) !important;
    }
    
    footer {
        background-color: #fff;
        border-top: 1px solid var(--sidebarborder);
    }
    
}
